Notifications
Clear all

[Solved] Aktuelles 0.9.4 Image funktioniert nicht - The FabScanPi server is currently not running

Page 3 / 3

mario
Posts: 537
Admin
(@mario)
Member
Joined: 3 years ago

Du verwendest einen Raspberry Pi 3 B+ oder? Startest du es mit sudo? Also wie man noch tiefer reinschauen kann weiss ich nicht. Aber es scheint als gäbe es in deinem Fall ein generelles Problem mit dem Interpreter. Hast du nach der Installation mit apt-get upgrade die Pakete auf den aktuellen Stand gebracht (nicht das ich es hier als Empfehlung frage, sondern es könnte sein dass sich vielleicht an Paketen was geändert hat und es deswegen nicht mehr läuft). Ich habe gerade das aktuelle Release mal auf eine SD-Karte geflasht, komme aber erst morgen dazu es zu testen. Sollte sich was an den Raspbian Paketen geändert haben werden wir es morgen wissen. Es gab in der Vergangenheit hin und wieder mal Probleme mit Paket Aktualisierungen.

Eine Möglichkeit wäre natürlich strace zu verwenden um ggf. festzustellen wo der Interpteter auf die Nase fällt.

 

Reply
1 Reply
rspecht
(@rspecht)
Joined: 4 months ago

Active Member
Posts: 9

@mario Vergiss es... Es ist ein RPI B+ - Geht morgen zurück zu Amazon. Da ist wohl etwas schief gelaufen. Ich denke das wars. Echt schlimm dass man als gestandener Ing. über den Debugtrace auf die Prozessorfeatures kommt um dann zu merken das der falsche Prozessor vor einem liegt.

Ich berichte morgen (bzw nachher) wieder :) Prime will morgen liefern.

Reply
mario
Posts: 537
Admin
(@mario)
Member
Joined: 3 years ago

Danke für die Rückmeldung. Dann markiere ich das hier mal als gelöst. Wenn es mit dem neuen Pi ein Problem gibt melde dich.

Reply
Page 3 / 3
Share: